Subject: RE: REVIEW OF RESTRUCTURING
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 2 Nov 2001 05:57:55 -0800 (PST)

Janine -

Ok for you to cover the whole country.  I had forgotten our discussions.  Please discuss NM and AZ with Leslie Lawner.

Jim

 -----Original Message-----
From: 	Migden, Janine  
Sent:	Thursday, November 01, 2001 11:15 PM
To:	Steffes, James D.
Subject:	RE: REVIEW OF RESTRUCTURING

Originally I was, but then I thought you wanted me to cover the west as well, so I have talked to Paul and to Jean in order to complete the picture for the US.  If you would prefer that I stick to the east and midwest, that's fine, just let me know.

 -----Original Message-----
From: 	Steffes, James D.  
Sent:	Thursday, November 01, 2001 8:26 AM
To:	Lawner, Leslie; Migden, Janine
Subject:	REVIEW OF RESTRUCTURING

Leslie --

It's my understanding that Janine is just reviewing the Eastern US.  If I'm wrong, Janine please correct me.

Thanks